Loading...
Searching...
No Matches
xmlstreamreaderinterface.cpp File Reference

common interface to read all XML streams containing convenient functions More...

`#include "xmlstreamreaderinterface.h"`
`#include <QFile>`
`#include <QFileInfo>`
`#include <QDebug>`

Go to the source code of this file.

## Detailed Description

common interface to read all XML streams containing convenient functions

Date
  12/11/2021

Author
  Olivier Langella

Definition in file xmlstreamreaderinterface.cpp.